_id: ePGRu2U19LlT3ajw
name: Soldier
permission:
  default: 0
type: npc
data:
  attributes:
    hp:
      value: 3
      min: 0
      max: 3
    ac:
      value: 1
      base: 0
      min: 0
    damage:
      value: d6
      misc: ''
      piercing: ''
    level:
      value: 1
      min: 0
      max: 10
    xp:
      value: 0
      min: 0
    specialQualities:
      value: ''
  details:
    biography: >-
      <p>For a commoner with a strong arm, sometimes it’s this or be a bandit.
      It’s wear the colors and don ill-fitting armor and march into the unknown
      with a thousand other scared men and women conscripted to fight the wars
      of our time. They could be hiding out in the woods instead, living off
      poached elk and dodging the king’s guard. Better to risk one’s life in
      service to a cause. To bravely toss one’s lot in with one’s fellows and
      hope to come out the other side still in one piece. Besides, the nobles
      need strong men and women. What is it they say? A handful of soldiers
      beats a mouthful of arguments.</p>

      <p>Instinct: To fight</p>

      <ul>

      <li>March into battle</li>

      <li>Fight as one</li>

      </ul>
  tags: >-
    [{"value":"horde"},{"value":"intelligent"},{"value":"organized"},{"value":"close"},{"value":"reach"}]
  tagsString: 'horde, intelligent, organized, close, reach'
sort: 100001
flags: {}
img: icons/svg/mystery-man.svg
token:
  flags: {}
  name: Soldier
  displayName: 0
  img: icons/svg/mystery-man.svg
  tint: null
  width: 1
  height: 1
  scale: 1
  lockRotation: false
  rotation: 0
  vision: false
  dimSight: 0
  brightSight: 0
  dimLight: 0
  brightLight: 0
  sightAngle: 360
  lightAngle: 360
  lightAlpha: 1
  actorId: ePGRu2U19LlT3ajw
  actorLink: false
  actorData: {}
  disposition: -1
  displayBars: 0
  bar1: {}
  bar2: {}
  randomImg: false
items: []
